body{
	margin-left:10%;
	margin-right:10%;
	}
a {
	text-decoration: none;
	color: black;
	}
button{
	float:right;
	background:#528F63;
    font-weight: bold;	
	color:white;
	border-radius: 7px 30px 7px 30px;
    padding: 5px 40px 5px;
	border:0;
	
}

#back{
	float:left;
	background:#dd360b;
}

main{
	margin: 60px auto;
	box-shadow: 5px 6px 15px;
	height: auto;
	width: 650px;
}
div {
	text-align: center;
	
	
}
.s1{
	text-align: center;
	font-family: 'Inconsolata', monospace;
	color: #b7141e;
	font-size: 35px;
	font-weight: 800;
}
.s2 {
	text-align: center;	
	font-family: 'Alfa Slab One', cursive;
	color: #6d0910;
	font-size: 150px;
	margin-left: 20px;
	font-weight: 800;
}
.s3 {
	text-align: center;	
	font-family: 'Cookie', cursive;
  color: #f73a0c;
	font-size: 220px;
	margin-top: 40px;
	margin-left: -430px;
	position: absolute;
}
.s4{
	text-align: center;	
	font-family: 'Inconsolata', monospace;
	color: #b7141e; 
	font-size:50px;
}
.s5 {
	text-align: center;	
	font-family: 'Grand Hotel', cursive;
	color: #dd360b;
	font-size:60px;
}
.s6 {
	text-align: center;	
	font-family: 'Alfa Slab One', cursive;
	color: #6d0910;
	font-size:40px;
}
.s7 {
	text-align: center;
	font-family: 'Inconsolata', monospace;
	color: #a01018;
	font-size:25px;
}
.s8 {
	text-align: center;
	font-family: 'Inconsolata', monospace;
	color: #dd360b;
  font-size: 32px;
  font-weight: 800;
}
